extends RigidBody2D


# Called when the node enters the scene tree for the first time.
func _ready():
	#Challenge
	var myString = "Hello"
	if myString == "Hell":
		print("the string matches")
	elif myString != null:
		print("the string is not null")
	elif myString == null:
		print("the string is null")
	else:
		print("The string does not match")



func _process(delta):
	pass
	
func _physics_process(delta):
	apply_force(Vector2(10,0))
	

#                -Y
#                 |
#                 |
#                 |
#                 |
#    -x ----------0----------- +x
#                 |
#                 |      0   <-- player
#                 |
#                 |
#                +Y
